mxnet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sheng Zha <zhash...@apache.org>
Subject Re: CUDA recommendation
Date Sat, 25 May 2019 00:00:39 GMT
10.1 is recommended. The oldest CUDA version that we release is 8.0.

-sz

On 2019/05/24 23:29:38, Marco de Abreu <marco.g.abreu@gmail.com> wrote: 
> While we are at the topic, did we actually agree on dropping support for
> some versions? So far we are releasing all the way been to cuda 7.5 I think
> 
> -Marco
> 
> Skalicky, Sam <sskalic@amazon.com.invalid> schrieb am Fr., 24. Mai 2019,
> 23:43:
> 
> > Hi Aaron
> >
> > Right now, the most stable version is CUDA 9.2. CUDA 10 is supported and
> > some pip wheels are available, but there are known performance issues. And
> > we are quickly moving to CUDA 10.1. So things are still in flux now. I
> > think the best approach would be to wait a couple more weeks before
> > updating this part of the docs.
> >
> > Sam
> >
> >
> > > On May 24, 2019, at 2:09 PM, Aaron Markham <aaron.s.markham@gmail.com>
> > wrote:
> > >
> > > What version of CUDA is currently recommended?
> > > Now that there are packages for CUDA 10, shouldn't the build from
> > > source (and other) documentation reflect the latest greatest
> > > combinations?
> > >
> > > Specifically the Ubuntu guide [1] states: "CUDA 9.2 is recommended."
> > >
> > > [1]
> > https://mxnet.incubator.apache.org/versions/master/install/ubuntu_setup.html#cuda-dependencies
> > >
> > > Cheers,
> > > Aaron
> >
> >
> 

Mime
View raw message